{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
  <body>
    {% block content %}
      <div class="container">
        <div class="row">
            <div class="col-md-12">
              <h1 style="text-align: center; margin-top: 30px; font-weight: bold;">Skill</h1>
            </div>
        </div>
        <div class="row"></div>
            <div class="col-md-12" style="background-color: #cfcfcf; border-radius: 70px;">
              <p class="skill">
                - Mampu berkomunikasi dengan baik</br>
                - Mampu bekerja sama dalam tim</br>
                - Mudah beradaptasi</br>
                - Bisa bekerja dalam tekanan</br>
                - Microsoft Excel</p>
            </div>
        </div>

        <footer class="footer">Azhar Rahmatilah - 1906318716 </footer>
    {% endblock content %}
    </body>

</html>